CVE search results

1 – 20 of 27 results

CVE Package
12.04 ESM
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
CVE-2019-20807 vim
Needed
Needed
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-20079 vim
Not vulnerable
Not vulnerable
Not vulnerable
Released
Not vulnerable
CVE-2019-12735 vim
Not vulnerable
Not vulnerable
Released
Released
Released
Released
CVE-2018-20786 vim
Not vulnerable
Not vulnerable
Not vulnerable
Released
Not vulnerable
Not vulnerable
CVE-2017-17087 vim
Needed
Needed
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-1000382 vim
Ignored
Ignored
Ignored
Ignored
CVE-2017-11109 vim
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2017-6349 vim
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2017-6350 vim
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2017-5953 vim
Released
Released
Released
Not vulnerable
Not vulnerable
CVE-2016-1248 vim
Released
Released
Released
CVE-2010-3914 vim
CVE-2008-6235 vim
CVE-2008-3074 vim
CVE-2008-3076 vim
CVE-2008-3075 vim
CVE-2009-0316 vim
Not vulnerable
CVE-2008-4677 vim
CVE-2008-3432 vim
CVE-2008-4101 vim
  1. Previous page
  2. 1
  3. 2
  4. Next page